/* line 4, ../sass/style.scss */
#banner.root-4 {
  background-color: #fdb813;
}

/* line 12, ../sass/style.scss */
#promo_structure_list.widget-container {
  overflow: hidden;
}
/* line 13, ../sass/style.scss */
#promo_structure_list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 17, ../sass/style.scss */
#promo_structure_list ul li.top-level {
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #d8d8d8;
}
/* line 22, ../sass/style.scss */
#promo_structure_list ul li.top-level:last-child {
  border: none;
}
/* line 23, ../sass/style.scss */
#promo_structure_list ul li.top-level ul.children {
  display: none;
}
/* line 24, ../sass/style.scss */
#promo_structure_list ul li.top-level a {
  color: #666;
  line-height: 35px;
}
/* line 27, ../sass/style.scss */
#promo_structure_list ul li.top-level.active > a {
  color: #176daa;
}
/* line 29, ../sass/style.scss */
#promo_structure_list ul li.top-level.active ul.children {
  display: block;
}
/* line 31, ../sass/style.scss */
#promo_structure_list ul .children {
  padding-left: 25px;
}
/* line 33, ../sass/style.scss */
#promo_structure_list ul .children li {
  font: normal 400 16px Arial, sans-serif;
  min-height: 35px;
}
/* line 33, ../sass/style.scss */
#promo_structure_list ul .children li a {
  color: #666;
  line-height: 35px;
}

/* line 37, ../sass/style.scss */
#promo_posts {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 38, ../sass/style.scss */
#promo_posts .social {
  overflow: hidden;
}
/* line 42, ../sass/style.scss */
#promo_posts h3{
	margin-top: -10px;
}
#promo_posts .post_thumbnail {
  float: left;
  margin: 0 30px 0 0;
}
/* line 43, ../sass/style.scss */
#promo_posts .post_content {
  float: none;
  overflow: hidden;
}
/* line 44, ../sass/style.scss */
#promo_posts .promo_post {
  overflow: hidden;
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 40px;
  margin-bottom: 20px;
}
/* line 48, ../sass/style.scss */
#promo_posts .promo_post:last-child {
  border-bottom: none;
}
/* line 50, ../sass/style.scss */
#promo_posts .promo_post h3 a {
  font: normal 700 28px "Open Sans", sans-serif;
  color: #666;
}
/* line 52, ../sass/style.scss */
#promo_posts .promo_post a {
  color: #008b98;
  font: normal 600 16px Arial, sans-serif;
}
.page-template-templatessales_promo-php  #promo_posts .promo_post .post_content img{display:none;}
/* line 56, ../sass/style.scss */
#video .video iframe {
  width: 100%;
  min-height: 258px;
}
.page-template-templatessales_promo-php #promo_posts .post_thumbnail{display:block;width:100%;height:auto;margin:0;max-width:100%;}
.page-template-templatessales_promo-php #promo_posts .post_thumbnail img{max-width:100%;}
.page-template-templatessales_promo-php #promo_posts .post_content{display:block;width:100%;height:auto;margin:0;}
#footer .menu-footer-menu-container>ul{
	list-style-type:none;
	margin:0 -18px;
	padding:0;
	text-align:center;
}
#footer .menu-footer-menu-container>ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
#footer .menu-footer-menu-container>ul li a{
	display:block;
	padding: 10px 18px;
	text-transform:uppercase;
	font-weight: 600;
	color: #fff;
}